<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="te-127-m">Te-127-m</h1>
<p>Element: Tellurium (Z = 52)</p>
<p>Results found: (11) [‘b80’, ‘t21’, ‘b71’, ‘j22’, ‘j33’, ‘j4t1’, ‘j4t0’, ‘j32’, ‘j4t2’, ‘j311’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.2; Collisions: 1.28795e+01 +/- 0.0 %</p>
<p>b80 time: 10.7; Collisions: 1.22356e+01 +/- 0.0 %</p>
<p>j33 time: 10.4; Collisions: 1.28692e+01 +/- 0.0 %</p>
<p>t21 time: 11.0; Collisions: 1.28787e+01 +/- 0.0 %</p>
<p>b71 time: 10.5; Collisions: 1.22383e+01 +/- 0.1 %</p>
<p>j32 time: 8.8; Collisions: 1.31315e+01 +/- 0.0 %</p>
<p>j311 time: 9.9; Collisions: 1.31275e+01 +/- 0.0 %</p>
<p>j22 time: 9.8; Collisions: 1.31212e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.8; Collisions: 1.22310e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 12.5 % (refs), 28.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>j33: rms = 3289.7 %</p>
<p>b80: rms = 12421.3 %</p>
<p>jnd40: rms = 12457.3 %</p>
<p>j22: rms = 19806.9 %</p>
<p>j311: rms = 19770.9 %</p>
<p>j32: rms = 19703.5 %</p>
<p>b71: rms = 12369.8 %</p>
</body>
</html>
